/* Large Devices, Wide Screens */
@media (max-width: 2560px) and (min-width: 1920px) {

}
@media (max-width: 1920px) and (min-width: 1700px) {
  
}
@media (max-width: 1700px) and (min-width: 1580px) {
    
}
@media (max-width: 1580px) and (min-width: 1370px) {
 
} 
/*============================================================  
                    Mobile First Method  
 =============================================================*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1580px) {

}
@media only screen and (max-width : 1199px) {

}
@media only screen and (max-width : 1140px) {

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 1070px) {
    
}
@media only screen and (max-width : 1024px) {

}
/* Small Devices, Tablets */
@media only screen and (max-width : 991px) {
  .navbar-expand-lg {
    position: static !important;
  }

  .bg-sec {
    margin-top: 35px;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 950px) {
 
}
@media only screen and (max-width : 850px) {

}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 768px) {
    .user-map iframe {
        height:340px;
    }
  
    .chat-col2 {
        border-top: 2px solid #dbdbdb;
        border-bottom: 2px solid #dbdbdb;
    }

    .bg-sec {
        border-radius: 20px;
    }
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 667px) {
 
}
@media only screen and (max-width : 577px) {
    .user-map iframe {
        height:250px;
    }
}
@media only screen and (max-width : 480px) {
   
}
@media only screen and (max-width : 360px) {
    
}
@media only screen and (max-width : 320px) {

}